[option_values]
;see .properties for strings
option_0=150
option_1=1
option_2=7
option_3=14
option_4=30
option_5=180
option_6=365

;redundant information: OrderReminder 1 is case sensitive
[hp LaserJet 1018]
DisplayName=hp LaserJet 1018
default=3
combo_1=option_1
combo_2=option_2
combo_3=option_3
combo_4=option_4
combo_5=option_5
combo_6=option_6

;redundant information: OrderReminder 1 is case sensitive
[HP LaserJet 1018]
DisplayName=HP LaserJet 1018
default=3
combo_1=option_1
combo_2=option_2
combo_3=option_3
combo_4=option_4
combo_5=option_5
combo_6=option_6

;redundant information: OrderReminder 1 is case sensitive
[hp LaserJet 1018]
DisplayName=HP LaserJet 1018
default=3
combo_1=option_1
combo_2=option_2
combo_3=option_3
combo_4=option_4
combo_5=option_5
combo_6=option_6

;redundant information: OrderReminder 1 is case sensitive
[hp LaserJet M1005]
DisplayName=HP LaserJet M1005
default=3
combo_1=option_1
combo_2=option_2
combo_3=option_3
combo_4=option_4
combo_5=option_5
combo_6=option_6

;redundant information: OrderReminder 1 is case sensitive
[HP LaserJet M1005]
DisplayName=HP LaserJet M1005
default=3
combo_1=option_1
combo_2=option_2
combo_3=option_3
combo_4=option_4
combo_5=option_5
combo_6=option_6

;redundant information: OrderReminder 1 is case sensitive
[hp LaserJet m1005]
DisplayName=HP LaserJet M1005
default=3
combo_1=option_1
combo_2=option_2
combo_3=option_3
combo_4=option_4
combo_5=option_5
combo_6=option_6

;redundant information: OrderReminder 1 is case sensitive
[HP LaserJet m1005]
DisplayName=HP LaserJet M1005
default=3
combo_1=option_1
combo_2=option_2
combo_3=option_3
combo_4=option_4
combo_5=option_5
combo_6=option_6